:fromhost-ip, startswith, "127" ?DynLocalDispatch
& stop

%if %%mode_conteneur_actif == 'oui'
:fromhost-ip, startswith, "%%adresse_ip_br0[:-2]" ?DynLocalDispatch
& stop

# Use fromhost in addition to fromhost-ip since there are issues
# http://dev-eole.ac-dijon.fr/issues/1204#note-4
:fromhost, startswith, "%%adresse_ip_br0[:-2]" ?DynLocalDispatch
& stop
%end if

:fromhost, isequal, "" ?DynLocalDispatch
& stop

%if %%activer_log_distant == 'oui' and %%activer_reception_logs == 'oui'
*.* ?DynRemoteDispatch
& stop
%end if
